<div class="table" (resize)="emitResize()" [addEmiter]="addEminter" appResize [ngClass]="{'hidden': !canShow}">
  <div class="table__wrapper" [resize]="emitter" appScrollbar>
    <div class="table__content">
      <div class="table__header">
        <div class="left-side">
          <span class="fa fa-ellipsis-v greenFont"></span>
          <span>Countries</span>
          <span class="greenFont">Edit</span>
        </div>
        <div class="right-side">
          <span class="fa fa-search"></span>
          <span class="fa fa-plus-square-o" (click)="addRow()"></span>
          <span class="fa fa-folder-open-o"></span>
          <span class="close fa fa-times" (click)="hideTable()"></span>
        </div>
      </div>
      <table>
        <thead>
        <tr>
          <th>Name</th>
          <th>Auctions</th>
          <th>Requests</th>
          <th>Bids</th>
          <th>Views</th>
          <th>Clicks</th>
          <th>CTR</th>
          <th>CPC</th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let item of items">
          <td>{{item.name}}</td>
          <td>{{item.auctions}}</td>
          <td>{{item.requests}}</td>
          <td>{{item.bids}}</td>
          <td>{{item.views}}</td>
          <td>{{item.clicks}}</td>
          <td>{{item.CTR}}</td>
          <td>{{item.CPC}}</td>
        </tr>
        <tr class="total">
          <td>Total</td>
          <td>{{getSum('auctions')}}</td>
          <td>{{getSum('requests')}}</td>
          <td>{{getSum('bids')}}</td>
          <td>{{getSum('views')}}</td>
          <td>{{getSum('clicks')}}</td>
          <td>{{getSum('CTR')}}</td>
          <td>{{getSum('CPC')}}</td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
